mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# NoIndexIf

## Name

NoIndexIf -- disallows indexing documents whose section matches the given pattern.

indexer.conf

## Synopsis

NoIndexIf [Match | NoMatch] [NoCase | Case] [String | Regex] {Section} {Pattern...}

## Description

This command is opposite of IndexIf. For further details please read IndexIf description.

Prev | Home | Next
NewsExtensions | Up | NumberFactor